* {
margin: 0;
padding: 0;

}


 .container-awards-outer {
margin: 0;
padding: 0;
align: center;

}

 .row-awards-outer {
margin:0px auto;
padding:0px auto;
align: center;
}

.container-awards-hr {
  margin: 0;
  padding: 0;
}

.row-awards-hr {
  margin: 10px 0px 0px auto;
  padding: 0px auto;
}

.awards-hr {
  color: #1E3C69;
  margin: 10px 0px -10px 0px;
  padding: 0px;
  text-align: left;
  font-size: 1.8em;
  font-weight: 500;
  text-transform: uppercase; 
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.horizontal-line {
  height: 0.1px;
  background-color: #D26300;
  margin: 10px 0px 0px  0px;
  padding: 0px 0px 0px 0px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}


.container-awards-top {
  margin: 0;
  padding: 0;
}

.row-awards-top {
  margin: 0px 0px 0px auto;
  padding: 0px auto;
}


.col-bot {
  margin: 0;
  padding: 0;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
}

.center img{
  display: block;
  margin-left: auto;
  margin-right: auto;  
  margin: 10px 0px 0px 0px;

}

.awards-title  {
  color: #1E3C69;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  text-align: center;
  font-size: 1.8em;
  font-weight: 500;
  text-transform: uppercase; 
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
* {
margin: 0;
padding: 0;
}

.row-awards-top {
  margin: -10px 0px -10px 0px;
  padding: 0px auto;
}

.col-bot {
  margin: -30px 0px -30px 0px;
  padding: 0;
display: none;
}

.center {
  display: block;
 margin: -30px auto -10px auto;
  width: 105%;
}


}

@media only screen and (min-width: 320px) and (max-width: 479px) {

.awards-hr {  
  font-size: 1.4em;
  font-weight: 500;  
}


.row-awards-top {
  margin: -30px 0px -30px 0px;
  padding: 0px auto;
}

.col-bot {
  margin: -30px 0px -30px 0px;
  padding: 0;
display: none;
}

.center {
  display: block;
 margin: -60px auto -40px auto;
  width: 100%;
}


}

@media only screen and (max-width: 319px) {
.awards-hr {  
  font-size: 1.3em;
  font-weight: 500;  
}


.row-awards-top {
  margin: -30px 0px -30px 0px;
  padding: 0px auto;
}

.col-bot {
  margin: -30px 0px -30px 0px;
  padding: 0;
display: none;
}

.center {
  display: block;
 margin: -60px auto -40px auto;
  width: 100%;
}

}

